Subject: Re: [PATCH 1/2] e1000: fix netpoll with NAPI

From: "John W. Linville" <[email-masked]>
Date: Thu, 15 Jun 2006 08:44:00 -0400

On Wed, Jun 14, 2006 at 04:44:56PM -0700, Mitch Williams wrote:

> One of our engineers (on the I/O AT team) has been tasked with modifying
> the Linux kernel to properly support multiple hardware queues (both TX and
> RX).  We'll make sure that he looks at the netpoll interface as part of
> that process.

Might I ask who this is?  I might like to ping him/her on this topic.
There is potentially some overlap with wireless, at least on the
transmit side.

John
-- 
John W. Linville
[email-masked]